
/*======================================================================================================
                            Global
=======================================================================================================*/

* {
    outline: none !important;
    box-shadow: none;
    box-sizing: border-box;
}

body{
    font-family: 'Open Sans';
    overflow-x: hidden; 
}

a:hover {
    color: #39c;
}

.whiteTextLink {
	color: white;
	text-tecoration: underline;
}

.whiteTextLink:visited {
	color: white;
	text-tecoration: underline;
}

.whiteTextLink:hover {
	color: white;
	text-tecoration: underline;
}

.whiteTextLink:active {
	color: white;
	text-tecoration: underline;
}

.btn {
    border-radius: 0;
    transition: background 0.5s;
}

.twoColumnLeft {
    float: left;
    width: 50%;
}
.twoColumnRight {
    float: right;
    width: 50%;
}
.twoColumnImage {
    max-width: 100%;
    height: auto;

}

.twoColumnText {
	margin: 0px 10px 0px 10px;
}

.twoColumn:after {
    content:"";
    display: table;
    clear: both;
}

.sectionHeader {
	font-size: 30px;
	font-weight: bold;
}

.bodyTextLarge {
	font-size: 24px;
}

.bodyTextMedium {
	font-size: 20px;
}

.bodyTextSmall {
	font-size: 16px;
}

.white {
    color: white;
}

.black {
	color: black;
}



    

/* ///////////////////////////////////////////////////////////////////// 
// 03 - Preloader
/////////////////////////////////////////////////////////////////////*/

#preloader {
    position:fixed;
    left:0;
    top:0;
    z-index:99999999999;
    width:100%;
    height:100%;
    overflow:visible;
    background: #fff url('../img/preloader.gif') no-repeat center center;
}



button.navbar-toggle .ion-navicon {
    font-size: 2em;
    color: #fff;
}

p {
    font-size: 17px;
    letter-spacing: 1px;
    line-height: 31px;
}

ul li
{
    list-style: none;
    display: inline-block;
}
li a
{
    text-decoration: none;
}
.heading-text 
{
    padding-top: 10px;
}
.heading-text h3 {
	color: white;
    font-size: 32px;
    padding-top: 0px;
    margin-top: 0px;
    font-weight: lighter;
}

.heading-text p {
    font-size: 18px;
    padding: 5px 0px
}

.main_content 
{
    padding: 50px 0px;
}

iframe
{
    width: 100%;
}
.form-control
{
    border-radius: 0px;
}


/*-----------------------------------------------------------------------------------------------------
                                navbar
-------------------------------------------------------------------------------------------------------*/

.navbar-white {
    background-color: #fff !important;
    transition: background 0.5s ease-out;
    box-shadow: 0px 0px 10px #39c;

}

.navbar-white li a {
    color: #39c !important;
}

.navbar-white .navbar-brand{
    color: #39c !important;
}

.navbar-white button.navbar-toggle {
    margin-top: 2px;
    margin-right: 10px;
}

.navbar-white button.navbar-toggle .ion-navicon {
    color: #000;
}

.form-control:focus {
border-color: #39c;
box-shadow: none;
}

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: rgba(255, 255, 255, 0);
}

.navbar-default .navbar-toggle {
    border-color: rgba(221, 221, 221, 0);
    margin: 0;
    line-height: 100%;
}

.navbar-toggle {
    padding: 0;
    border-radius: 0;
}

.navbar {
    margin-bottom: 0px;
    padding: 10px 5px;
    min-height: 0;
}

#navigation, .navbar-default
{
    border-radius: 0px;
    border: 0;
    background-color: #3399cc;
}
.navbar-default .navbar-nav>li>a {
    font-size: 14px;
    transition: all 0.5s cubic-bezier(.17,.67,.83,.67);
    color: #E5E5E5;
    /* margin: 10px 15px; */
    padding: 0;
    line-height: 28px;
    text-transform: uppercase;
    font-weight: lighter;
    padding: 10px 15px;
}

.navbar {
    margin-bottom: 0px;
    padding: 5px;
}

.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus
{
    color: #fff;
}
.navbar-default .navbar-brand{
    color: #fff; 
    padding: 3px 5px;  
    font-size: 25px;  
    line-height: 100%;  
    height: auto;
    font-weight: lighter;
    letter-spacing: 2px;
}



.nav-wrap 
{
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 9999;
}

/*-----------------------------------------------------------------------------------------------------
                                Main
-------------------------------------------------------------------------------------------------------*/

#overlay-1{
    background-color: rgba(29, 71, 102, .6);
    /* min-height: 692px; */
   height: 100vh;
   min-height: 698px;
}

#wrapper
{
    background: url(../img/bn.png);
    background-attachment: fixed;
    background-position: center;
    background-size: cover;
    height: 100vh;
    min-height: 698px;

    /*min-height: 692px;*/
}

#main2
{
	height: 90vh;
	min-height: 500px;
    padding: 120px 60px 60px 60px;
}

#main3
{
	height: 50vh;
	min-height:  250px;
    padding: 120px 60px 60px 60px;
}

.iconMed{
   display: none;
}

.iconSmall{
   display: none;
}

.appIcon {
	padding: 100px 0px 0px 30px;
}

.appName {
	color: white;
	font-weight: bold;
    font-size: 60px;
    text-transform: uppercase; 
    padding: 30px 10px 10px 10px;
}

.appDesc {
	color: white;
    font-size: 25px;
    padding: 40px 40px 40px 40px;
}

.appNameAbout {
	color: black;
    font-size: 28px;
}

.appDescAbout {
	color: black;
    font-size: 20px;
}

.appStoreButtons {
	padding: 20px 15px 15px 15px;
}

.bottom 
{
    width: 100%;
    position: absolute;
    bottom: 2%;
}
.bottom a
{
    color: rgba(192, 192, 192, 0.5);
}
h5 
{
    padding-top: 22px;
    font-size: 18px;
}

/*//////////////////////////////////////////////////////////////////////////////
//                              Apps
////////////////////////////////////////////////////////////////////////////////*/

.row {
    margin: 8px -16px;
}

/* Add padding BETWEEN each column (if you want) */
.row,
.row > .column {
    padding: 8px;
}

/* Create four equal columns that floats next to each other */
.column {
    float: left;
    width: 25%;
}

.columnIcon {
	width:100%;
	padding: 20px 20px 20px 20px;
}

/* Clear floats after rows */ 
.row:after {
    content: "";
    display: table;
    clear: both;
}

/* Content */
.content {
    background-color: white;
    padding: 10px;
    min-height: 415px;
}

#apps{
	background-color: #39c;
    text-align: center;
    padding: 60px 0;
}

#apps .owl-carousel {
    display: block;
    position: relative;
    width: 100%;
}
#apps .item img{
    padding: 20px;
    width: 70%;
}


.appNameOwl {
	color: black;
	font-weight: bold;
    font-size: 16px;
}

.appDescOwl {
	color: black;
    font-size: 14px;
    text-align: center;
    padding: 0px 10px 0px 10px;
}

.appOSOwl {
	color: black;
    font-size: 12px;
}

.appbox {
  float: left;
  width: 278px;
  min-width: 278px;
  height: 357px;
  border: 5px solid #39c;
  background: white;
  text-align: center;
  display: inline-block;
  margin-left: 10px;
  margin-right: 10px;
}

/*//////////////////////////////////////////////////////////////////////////////
//                              Services
////////////////////////////////////////////////////////////////////////////////*/

.servicesTitle {
	color: white;
    font-size: 22px;
    font-weight: bold;
    margin-top: 10px;
}

.servicesHeader {
	color: white;
    font-size: 22px;
    margin-top: 10px;
}

.servicesText {
	color: white;
	font-size: 16px;
	text-align: justify;
    text-justify: inter-word;
    padding: 10px 10px 0px 10px;
    
}

.servicesButton {
	margin-top: 30px;
}

.services
{
    width: 100%;
    overflow: hidden;
    position: relative;
}
.service{
    background-color: white;
    min-height: 370px;
}
.service img{
    width: 100%;
}
h4{
    font-size: 20px;
    font-weight: bold;
    padding: 55px 0px 15px ;
}
.service p{
    font-size: 13px;
    font-weight: 400;
    padding: 0px 10px 35px 10px;
    line-height: 22px;
}


/*//////////////////////////////////////////////////////////////////////////////
//                              Screen Shot
////////////////////////////////////////////////////////////////////////////////*/
#screenshots{
    background-color: #39c;
    text-align: center;
    padding: 60px 0;
}
#screenshots h3{
    color: white;
}
#screenshots hr{
    border-color: white;
}
#screenshots .owl-carousel {
    display: block;
    position: relative;
    width: 100%;
}
#screenshots .item img{
    padding: 20px;
    width: 100%;
}

.owl-theme .owl-controls .owl-buttons div {
    color: #39c;
    margin: 5px 20px;
    padding: 2px 15px;
    font-size: 23px;
    border-radius: 100%;
    background: #FFFFFF;
    opacity: 1;
}

/*------------------------------------------------------------------------------------------------------
                                Testimonial
--------------------------------------------------------------------------------------------------------*/

#reviews{
    padding: 60px 0;
}

#reviews h3{
    color: black;
}

#apps{
    padding: 60px 0;
}

#apps h3{
    color: black;
}

#description h3{
    color: black;
}

.item img{
    width: 100px;
}
.owl-theme .owl-controls .owl-page span {
    border: 1px solid white;
    background: none;
}
.owl-theme .owl-controls .active span{
    background-color: white;
}
/*------------------------------------------------------------------------------------------------------
                                Download / 
--------------------------------------------------------------------------------------------------------*/

#download, #freelance {
	background: url(../img/bn.png);
    background-attachment: fixed;
    background-position: center;
    background-size: cover;
    color: white;
    padding: 60px 0;
}

.download-subtitle{
    margin-bottom: -60px;
}



/*----------------------------------------------------------------------------------------------------
                                    FOOTER
-----------------------------------------------------------------------------------------------------*/
#footer{
    border-top: 1px solid lightgray;
    padding: 20px 0px 0px;
    text-align: center;
}
.up{
    background-color: #39c;
    color: white;
    display: inline-block;
    width: 40px;
    height: 40px;;
    font-size: 28px;
    border: 1px solid transparent;
    transition: all 0.4s;
}
.up:hover, .up:focus, .up:visited, .up:active{
    background-color: transparent;
    /* font-size: 37px; */
    border-color: rgb(51, 153, 204);
}
/*------------------------------------------------------------------------------------------------------
                                Button
--------------------------------------------------------------------------------------------------------*/

#download .bttn{
    background-color: #333;
}
.bttn{
    font-family: Montserrat;
    width: 265px;
    margin: 3px 3px;
    padding: 0px;
    border: 0px;
    background-color: #fff;
}
.btn img{
    display: inline-block;
    float: left;
    padding: 0px;
    margin: 0px;
}
.btn>p{
    font-size: 11px;
    font-weight: 400;
    margin: 0px;
    padding: 0px;
    margin-bottom: -10px;
    margin-top: 10px;
}
.btn>h6{
    font-size: 20px;
    font-weight: 700;
    margin: 0px;
    padding: 0px;
}
.apple-store{
    color: #39c;
}
.apple-store:hover, #download .apple-store:hover{
    color: #fff;
    background-color: #39c;
}
.google-play{
    color: #c9c;
}
.google-play:hover, #download .google-play:hover{
    color: #fff;
    background-color: #c9c;
}

.win-store{
    color: #86c351;
}
.win-store:hover, #download .google-play:hover{
    color: #fff;
    background-color: #86c351;
}


/* ================================================================================================================
                        Media Query
================================================================================================================== */
@media (max-width: 966px){
	
	
	
	.column {
        width: 50%;
    }
	
	.columnIcon {
		width: 70%;
	}
	
	.appNameOwl {
		color: black;
		font-weight: bold;
	    font-size: 22px;
	}
	
	.appDescOwl {
		color: black;
	    font-size: 18px;
	    text-align: center;
	    padding: 0px 10px 0px 10px;
	}
	
	.appOSOwl {
		color: black;
	    font-size: 14px;
	}
	
	.twoColumnLeft, .twoColumnRight {
        float: none;
        width: auto;
    }
    
    .twoColumnRight {
    	padding-top: 30px;
    }
    
    .twoColumnImage {
    	    right-margin: auto;
    		display: block;
    }
	
	.iconBig{
     display: inline;
   }
   
   .iconMed{
     display: none;
   }

   .iconSmall{
     display: none;
   }
	
    .navbar-nav>li{
        margin: 0px -6px 0px;
    }
    .main_content figure {
        padding: 0px;
    }
    .navbar-default .navbar-nav>li>a{
        text-align: center;
    }
    
    .appIcon {
		padding: 90px 0px 0px 0px;
	}
	
	.appName {
	    font-size: 40px;
	    padding: 20px 10px 0px 10px;
	}
	
	.appDesc {
	    font-size: 24px;
	    padding: 30px 20px 0px 20px;
	}
	
	.appNameAbout {
	    font-size: 24px;
	}
	
	.appDescAbout {
		color: black;
	    font-size: 20px;
	}
    
}

@media (max-width: 690px){
	
	.column {
        width: 100%;
    }
    
    .columnIcon {
   		width:70%;	
    }
	
	.twoColumnLeft, .twoColumnRight {
        float: none;
        width: auto;
    }
    
    .twoColumnRight {
    	padding-top: 30px;
    }
    
    .twoColumnImage {
    	    right-margin: auto;
    		display: block;
    }
	
	.iconBig{
     display: none;
   }
   
   .iconMed{
     display: inline;
   }

   .iconSmall{
     display: none;
   }
	
    .navbar-nav>li{
        margin: 0px -6px 0px;
    }
    .main_content figure {
        padding: 0px;
    }
    .navbar-default .navbar-nav>li>a{
        text-align: center;
    }
    
    .appIcon {
		padding: 80px 0px 0px 10px;
	}
	
	.appName {
	    font-size: 35px;
	    padding: 15px 10px 0px 10px;
	}
	
	.appDesc {
	    font-size: 20px;
	    padding: 25px 20px 0px 20px;
	    margin-right: 10px;
	}
	
	.appNameAbout {
	    font-size: 20px;
	}
	
	.appDescAbout {
		color: black;
	    font-size: 18px;
	}
    
}

@media (max-width: 480px) {
	.twoColumnLeft, .twoColumnRight {
        float: none;
        width: auto;
    }
    
    .twoColumnRight {
    	padding-top: 30px;
    }
    
    .twoColumnImage {
    	    right-margin: auto;
    		display: block;
    }
	
	.iconBig{
     display: none;
   }
   
   .iconMed{
     display: inline;
   }

   .iconSmall{
     display: none;
   }
   
   .appIcon {
		padding: 80px 0px 0px 10px;
	}
	
	.appName {
		color: white;
		font-weight: bold;
	    font-size: 25px;
	    text-transform: uppercase; 
	    padding: 10px 0px 0px 5px;
	}
	
	.appDesc {
		color: white;
	    font-size: 18px;
	    padding: 10px 0px 0px 20px;
	}
}

/* fixes */
.navbar-toggle i {
    color: white;
    font-size: 32px;
    margin-right: 25px;
    margin-top: 7px;
}
.navbar-white .navbar-toggle i{
    color: #39C;
}

#descmore {
	padding: 20px;
	width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

#descmore button {
	display: block; 
	margin: 0 auto;
}

section#description {
    padding: 60px 0;
}



section#Meet {
    padding: 60px 0 30px 0;
}

.meet-item {
    margin-bottom: 30px;
    margin-top: 20px;
}

section#download {
    padding: 60px 15px;
}

/* ================================================================================================================
                        CSS from before redesign
================================================================================================================== */

.btnAmzn { min-width: 200px, display: inline-block; position: margin-bottom: 50px; relative; background: #aaa; padding: 15px; color: #fff; text-decoration: none; cursor: pointer; font-family: Arial, "Helvetica Neue", Helvetica, sans-serif; font-size: 16px; text-decoration: none}
.btnAmzn * { font-style: normal; background-repeat: no-repeat; display: inline-block; position: relative; }
.btnAmzn.yellow { background: #7ab96b; }
.btnAmzn:hover { background-color: #FFC000; }
.btnAmzn:active { background-color: #444; }
.btnAmzn[class] {  background-image: url(images/shade.png); background-position: bottom; }
* html .btnAmzn { border: 3px double #aaa; }
* html .btnAmzn.yellow { border-color: #7ab96b; }
* html .btnAmzn:hover { border-color: #FFC000; }

form.bordered    {
background: -webkit-gradient(linear, bottom, left 175px, from(#CCCCCC), to(#EEEEEE));
background: -moz-linear-gradient(bottom, #CCCCCC, #EEEEEE 175px);
margin:10px;
position:relative;
font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
font-size: 10pt;
line-height: 24px;
text-decoration: none;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
padding:10px;
border: 1px solid #999;
border: inset 1px solid #333;
-webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
-moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
}

SCPrice
{
width: 3em;
float: right;
text-align: right;
margin-right: 0.5em;
display: block
}


SCItem
{
width: 20em;
float: left;
text-align: left;
margin-right: 0.5em;
display: block
}

SCItem2
{
width: 15em;
float: left;
text-align: left;
margin-right: 0.5em;
display: block
}

SCItem3
{
width: 6em;
float: left;
text-align: left;
margin-right: 0.5em;
display: block
}

SCPrice
{
width: 3em;
float: left;
text-align: right;
margin-right: 0.5em;
display: block
}

SCQty
{
width: 1em;
}

SCDelete
{
width: 5em;
float: right;
text-align: right;
margin-right: 0.5em;
display: block
}

SCDelete2
{
width: 5em;
float: left;
text-align: left;
margin-right: 0.5em;
display: block
}


SCDesc
{
width: 35em;
float: left;
text-align: left;
margin-right: 0.5em;
display: block
}

SCTotal
{
width: 20em;
float: left;
text-align: left;
margin-right: 0.5em;
display: block
}

/* 
 * FONTS
 * 
 */

/* cyrillic-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(https://fonts.gstatic.com/s/opensans/v15/DXI1ORHCpsQm3Vp6mXoaTQ7aC6SjiAOpAWOKfJDfVRY.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(https://fonts.gstatic.com/s/opensans/v15/DXI1ORHCpsQm3Vp6mXoaTRdwxCXfZpKo5kWAx_74bHs.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(https://fonts.gstatic.com/s/opensans/v15/DXI1ORHCpsQm3Vp6mXoaTZ6vnaPZw6nYDxM4SVEMFKg.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(https://fonts.gstatic.com/s/opensans/v15/DXI1ORHCpsQm3Vp6mXoaTfy1_HTwRwgtl1cPga3Fy3Y.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(https://fonts.gstatic.com/s/opensans/v15/DXI1ORHCpsQm3Vp6mXoaTfgrLsWo7Jk1KvZser0olKY.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(https://fonts.gstatic.com/s/opensans/v15/DXI1ORHCpsQm3Vp6mXoaTYjoYw3YTyktCCer_ilOlhE.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(https://fonts.gstatic.com/s/opensans/v15/DXI1ORHCpsQm3Vp6mXoaTRampu5_7CjHW5spxoeN3Vs.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2212, U+2215;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans Regular'), local('OpenSans-Regular'), url(https://fonts.gstatic.com/s/opensans/v15/K88pR3goAWT7BTt32Z01m4X0hVgzZQUfRDuZrPvH3D8.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans Regular'), local('OpenSans-Regular'), url(https://fonts.gstatic.com/s/opensans/v15/RjgO7rYTmqiVp7vzi-Q5UYX0hVgzZQUfRDuZrPvH3D8.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans Regular'), local('OpenSans-Regular'), url(https://fonts.gstatic.com/s/opensans/v15/LWCjsQkB6EMdfHrEVqA1KYX0hVgzZQUfRDuZrPvH3D8.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans Regular'), local('OpenSans-Regular'), url(https://fonts.gstatic.com/s/opensans/v15/xozscpT2726on7jbcb_pAoX0hVgzZQUfRDuZrPvH3D8.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans Regular'), local('OpenSans-Regular'), url(https://fonts.gstatic.com/s/opensans/v15/59ZRklaO5bWGqF5A9baEEYX0hVgzZQUfRDuZrPvH3D8.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans Regular'), local('OpenSans-Regular'), url(https://fonts.gstatic.com/s/opensans/v15/u-WUoqrET9fUeobQW7jkRYX0hVgzZQUfRDuZrPvH3D8.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans Regular'), local('OpenSans-Regular'), url(https://fonts.gstatic.com/s/opensans/v15/cJZKeOuBrn4kERxqtaUH3ZBw1xU1rKptJj_0jans920.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2212, U+2215;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(https://fonts.gstatic.com/s/opensans/v15/k3k702ZOKiLJc3WVjuplzA7aC6SjiAOpAWOKfJDfVRY.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(https://fonts.gstatic.com/s/opensans/v15/k3k702ZOKiLJc3WVjuplzBdwxCXfZpKo5kWAx_74bHs.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(https://fonts.gstatic.com/s/opensans/v15/k3k702ZOKiLJc3WVjuplzJ6vnaPZw6nYDxM4SVEMFKg.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(https://fonts.gstatic.com/s/opensans/v15/k3k702ZOKiLJc3WVjuplzPy1_HTwRwgtl1cPga3Fy3Y.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(https://fonts.gstatic.com/s/opensans/v15/k3k702ZOKiLJc3WVjuplzPgrLsWo7Jk1KvZser0olKY.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(https://fonts.gstatic.com/s/opensans/v15/k3k702ZOKiLJc3WVjuplzIjoYw3YTyktCCer_ilOlhE.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(https://fonts.gstatic.com/s/opensans/v15/k3k702ZOKiLJc3WVjuplzBampu5_7CjHW5spxoeN3Vs.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2212, U+2215;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: local('Open Sans ExtraBold'), local('OpenSans-ExtraBold'), url(https://fonts.gstatic.com/s/opensans/v15/EInbV5DfGHOiMmvb1Xr-hg7aC6SjiAOpAWOKfJDfVRY.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: local('Open Sans ExtraBold'), local('OpenSans-ExtraBold'), url(https://fonts.gstatic.com/s/opensans/v15/EInbV5DfGHOiMmvb1Xr-hhdwxCXfZpKo5kWAx_74bHs.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: local('Open Sans ExtraBold'), local('OpenSans-ExtraBold'), url(https://fonts.gstatic.com/s/opensans/v15/EInbV5DfGHOiMmvb1Xr-hp6vnaPZw6nYDxM4SVEMFKg.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: local('Open Sans ExtraBold'), local('OpenSans-ExtraBold'), url(https://fonts.gstatic.com/s/opensans/v15/EInbV5DfGHOiMmvb1Xr-hvy1_HTwRwgtl1cPga3Fy3Y.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: local('Open Sans ExtraBold'), local('OpenSans-ExtraBold'), url(https://fonts.gstatic.com/s/opensans/v15/EInbV5DfGHOiMmvb1Xr-hvgrLsWo7Jk1KvZser0olKY.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: local('Open Sans ExtraBold'), local('OpenSans-ExtraBold'), url(https://fonts.gstatic.com/s/opensans/v15/EInbV5DfGHOiMmvb1Xr-hojoYw3YTyktCCer_ilOlhE.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: local('Open Sans ExtraBold'), local('OpenSans-ExtraBold'), url(https://fonts.gstatic.com/s/opensans/v15/EInbV5DfGHOiMmvb1Xr-hhampu5_7CjHW5spxoeN3Vs.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2212, U+2215;
}